<?php 
include ("../../include/db.php");
$to_party_det=$_POST['to_party_name'];
$name_exp=explode("-",$to_party_det);
 $to_party_name=$name_exp[0];
 
 $sql="select mobile_no from party_creation where party_name='$to_party_name' and `party_type`='Customer' and delete_status!='1'";
 $sql_details=mysql_query($sql);
 while($rsdata=mysql_fetch_object($sql_details))
 { 
	$mobile_no=$rsdata->mobile_no;
	}
?>

<input type="text" class="types_class1" name="to_party_mob" id="to_party_mob" style="width:250px; height:20px;" value="<?php echo $mobile_no;  ?>">

